WorkspaceName=rss
WorkspaceDescription=child of Supply_test
StartOfWaterYear=01Jan
MinComputePasses=4
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic Network
Description=
Path=rss/Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=63
ModifiedTime=1548355641151
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=64
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.ralt
Class=hec.rss.model.RssAlt
Index=65
ModifiedTime=1560045071122
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=
Path=rss/Basic.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=BasicObs
Description=
Path=rss/BasicObs.fits
Class=hec.model.TSDataSet
Index=67
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic
Description=(Simulation)
Path=rss/Basic.malt
Class=hec.model.ModelAlt
Index=68
ModifiedTime=1534706001967
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----
Description=(Simulation Run)
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=69
ModifiedTime=1534706001977
ManagerProxyEnd

ManagerProxyBegin
Name=Full Period
Description=
Path=rss/Full_Period.simperiod
Class=hec.model.SimulationPeriod
Index=70
ModifiedTime=1560045451443
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble
Description=
Path=rss/Ensemble.ralt
Class=hec.rss.model.RssAlt
Index=89
ModifiedTime=1560045091578
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble
Description=
Path=rss/Ensemble.fits
Class=hec.model.TSDataSet
Index=90
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=EnsembleObs
Description=
Path=rss/EnsembleObs.fits
Class=hec.model.TSDataSet
Index=91
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble
Description=(Simulation)
Path=rss/Ensemble.malt
Class=hec.model.ModelAlt
Index=92
ModifiedTime=1548353017959
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--
Description=(Simulation Run)
Path=rss/Ensemble--.simrun
Class=hec.rss.model.RssSimRun
Index=93
ModifiedTime=1548353017969
ManagerProxyEnd

ManagerProxyBegin
Name=EnsemblePeriod
Description=
Path=rss/EnsemblePeriod.simperiod
Class=hec.model.SimulationPeriod
Index=137
ModifiedTime=1560049519585
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 2
Description=
Path=rss/Ensemble_2.ralt
Class=hec.rss.model.RssAlt
Index=138
ModifiedTime=1560045996424
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 2
Description=
Path=rss/Ensemble_2.fits
Class=hec.model.TSDataSet
Index=139
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 2Obs
Description=
Path=rss/Ensemble_2Obs.fits
Class=hec.model.TSDataSet
Index=140
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 2
Description= (Simulation)
Path=rss/Ensemble_2.malt
Class=hec.model.ModelAlt
Index=141
ModifiedTime=1560045955863
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 2
Description= (Simulation Run)
Path=rss/Ensemble_2.simrun
Class=hec.rss.model.RssSimRun
Index=142
ModifiedTime=1560045955871
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 3
Description=
Path=rss/Ensemble_3.ralt
Class=hec.rss.model.RssAlt
Index=143
ModifiedTime=1560046030041
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 3
Description=
Path=rss/Ensemble_3.fits
Class=hec.model.TSDataSet
Index=144
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 3Obs
Description=
Path=rss/Ensemble_3Obs.fits
Class=hec.model.TSDataSet
Index=145
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 3
Description= (Simulation)
Path=rss/Ensemble_3.malt
Class=hec.model.ModelAlt
Index=146
ModifiedTime=1560045962310
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 3
Description= (Simulation Run)
Path=rss/Ensemble_3.simrun
Class=hec.rss.model.RssSimRun
Index=147
ModifiedTime=1560045962318
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli
Description=
Path=rss/AnnualReli.ralt
Class=hec.rss.model.RssAlt
Index=148
ModifiedTime=1560046997693
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli
Description=
Path=rss/AnnualReli.fits
Class=hec.model.TSDataSet
Index=149
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReliObs
Description=
Path=rss/AnnualReliObs.fits
Class=hec.model.TSDataSet
Index=150
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli
Description= (Simulation)
Path=rss/AnnualReli.malt
Class=hec.model.ModelAlt
Index=151
ModifiedTime=1560046849763
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli
Description= (Simulation Run)
Path=rss/AnnualReli.simrun
Class=hec.rss.model.RssSimRun
Index=152
ModifiedTime=1560046849770
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
